Subject: [PATCH v1 0/5] Fixes for the pxa common clocks

From: [email-masked] (Robert Jarzmik)
Date: Thu, 30 Oct 2014 07:51:46 +0100

Robert Jarzmik <[email-masked]> writes:

> Hi Mike, Arnd, Haojian,
>
> Here are all the fixes I had gathered so far on pxa clocks serie.
>
> Amongst these :
>  - only patch 1/5 is a really required fix
>  - patches 2/5 and 3/5, after review, could go to the next merge window
>  - patch 4/5 should be carefully reviewed by pxa and arm people, but not merged
>    until pxa25x support is in place.
>  - patch 5/5 should only be considered if ever Tomeu's changes get in.
>
> I'm sending these to give us time to review ahead of time. And of course they
> have only been tested on a single pxa27x platform, but once my environment is
> ready, I'll pass a full build test on all PXA platform.
>
> Cheers.

Hi Mike,

Did you had a chance to look at those patches (1/5 to 3/5) ?

Cheers.

--
Robert